#include <geopack.h>

void InitStyle();
int printHist(TH2F*, TString, TString, TString, const char*, int, int, bool, bool);
void Rate(TString*, TString, TString, TString, int, int, bool);
void saveHist(TH1 *h, TString savetoroot);
cTle* getTle(TString, TTimeStamp);
UInt_t lookforTimesync(TFile *, Float_t*, Float_t*);
float getTleJulian(cTle *);
bool compTLE (cTle *, cTle *);
double getMean(vector<Double_t>);
TH2F* shiftHist(TH2F*, Float_t);
//string getTleDatetime(cTle *tle);
TTimeStamp getTleDatetime(cTle *tle);
Int_t solve_ac_overflow(Int_t&, Int_t);
